@charset "utf-8";
/* CSS Document */


body {
	margin:0px;
	padding:0px;
	font-size:14px;
	background-image:url(../images/bg.png);
	font-family:Georgia, "Times New Roman", Times, serif;
}

a {
	color:#194997;
}

h2, h3 {	
	margin:0 0 15px 0;
}


#wrapper {
	width:960px;
	margin:10px auto;	
}

#header {
	border-bottom:#194997 2px solid;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
}

a#logo {
	outline:none;
}

a#logo img{
	border:0px none;
}


#nav {
	float:right;
	margin:35px 0 0 0;
}

#nav ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#nav ul li{
	float:left;
	font-size:14px;
	font-weight:bold;
}

#nav ul li a{
	text-decoration:none;
	display:block;
	float:left;
	margin:0 10px 0 0;
	padding:5px 10px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	text-shadow:#FFF 0px 1px 0px;
}

#nav ul li:hover a{
	background-color:#fb2918;
	color:#FFF;
	text-shadow:none;
}

.clr {
	clear:both;
}

p.punchline1 {
	font-size:38px;
	color:#194997;
	text-shadow:#FFF 0px 2px 0px;
	margin:0 0 10px 0;
	font-family:Georgia, "Times New Roman", Times, serif;

}

#content p.punchline1 {
	font-size:30px;
	margin:30px 0;
}


p.punchline2 {
	font-size:30px;
	color:#194997;
	text-shadow:#FFF 0px 1px 0px;
	margin:0 0 10px 0;
}


div.spotlightscreen {
	width:400px;
	padding:15px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	height:240px;
	background-color:#FFF;

}

.spotlight {
		border-bottom:#194997 2px solid;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
}

h1 {
	color:#194997;
	font-size:42px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-shadow:#FFF 0px 2px 0px;
	font-weight:normal;
}

p {
	line-height:1.4;
	margin:0 0 15px 0;
}

#content {
}

table.services {

}

table.services th, table.services td{
	vertical-align:top;
	border-bottom:#999 1px solid;
}

table.services th{
	padding:10px 30px 10px 5px;
}

table.services td{
	padding:10px 5px;
}


table.services h2{
	margin:0 0 15px 0;
	
}

table.featured-services td {
	vertical-align:top;
}

table.featured-services h3 {
	margin:0px;
}

table.featured-services {
	text-align:center;
}

table.featured-services h3 a{
	color:#194997;
	text-decoration:none;
	font-size:20px;
	
}

table.featured-services h3 a:hover{
	color:#194997;
}

ul.feature-list {
	margin:0 0 15px 15px;
	padding:0px;
	list-style-type:none;
}

ul.feature-list li{
	background-image:url(../images/green_tick.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0 0 10px 30px;
	margin:0 0 5px 0;
	}